@font-face {
  font-family: "AlistairSignature_Regular";
  src: url("./carousel-editor-fonts/AlistairSignature_Regular.otf") format("opentype");
  font-display: block;
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "Angst_Regular";
  src: url("./carousel-editor-fonts/Angst_Regular.otf") format("opentype");
  font-display: block;
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "Arsenal_400Regular";
  src: url("./carousel-editor-fonts/Arsenal_400Regular.ttf") format("truetype");
  font-display: block;
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "Arsenal_400Regular_Italic";
  src: url("./carousel-editor-fonts/Arsenal_400Regular_Italic.ttf") format("truetype");
  font-display: block;
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "Arsenal_700Bold";
  src: url("./carousel-editor-fonts/Arsenal_700Bold.ttf") format("truetype");
  font-display: block;
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "Arsenal_700Bold_Italic";
  src: url("./carousel-editor-fonts/Arsenal_700Bold_Italic.ttf") format("truetype");
  font-display: block;
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "BebasNeue_400Regular";
  src: url("./carousel-editor-fonts/BebasNeue_400Regular.ttf") format("truetype");
  font-display: block;
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "Bounded_Bold";
  src: url("./carousel-editor-fonts/Bounded_Bold.otf") format("opentype");
  font-display: block;
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "Bounded_Regular";
  src: url("./carousel-editor-fonts/Bounded_Regular.otf") format("opentype");
  font-display: block;
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "Caveat_400Regular";
  src: url("./carousel-editor-fonts/Caveat_400Regular.ttf") format("truetype");
  font-display: block;
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "Caveat_700Bold";
  src: url("./carousel-editor-fonts/Caveat_700Bold.ttf") format("truetype");
  font-display: block;
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "Cinzel_400Regular";
  src: url("./carousel-editor-fonts/Cinzel_400Regular.ttf") format("truetype");
  font-display: block;
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "Cinzel_700Bold";
  src: url("./carousel-editor-fonts/Cinzel_700Bold.ttf") format("truetype");
  font-display: block;
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "CormorantSC_400Regular";
  src: url("./carousel-editor-fonts/CormorantSC_400Regular.ttf") format("truetype");
  font-display: block;
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "CormorantSC_700Bold";
  src: url("./carousel-editor-fonts/CormorantSC_700Bold.ttf") format("truetype");
  font-display: block;
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "DMSerifDisplay_400Regular";
  src: url("./carousel-editor-fonts/DMSerifDisplay_400Regular.ttf") format("truetype");
  font-display: block;
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "DMSerifDisplay_400Regular_Italic";
  src: url("./carousel-editor-fonts/DMSerifDisplay_400Regular_Italic.ttf") format("truetype");
  font-display: block;
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "Evolventa_Bold";
  src: url("./carousel-editor-fonts/Evolventa_Bold.ttf") format("truetype");
  font-display: block;
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "Evolventa_Regular";
  src: url("./carousel-editor-fonts/Evolventa_Regular.ttf") format("truetype");
  font-display: block;
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "FiraCode_400Regular";
  src: url("./carousel-editor-fonts/FiraCode_400Regular.ttf") format("truetype");
  font-display: block;
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "FiraCode_700Bold";
  src: url("./carousel-editor-fonts/FiraCode_700Bold.ttf") format("truetype");
  font-display: block;
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "Forum_400Regular";
  src: url("./carousel-editor-fonts/Forum_400Regular.ttf") format("truetype");
  font-display: block;
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "Gogol_Regular";
  src: url("./carousel-editor-fonts/Gogol_Regular.otf") format("opentype");
  font-display: block;
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "Inter_400Regular";
  src: url("./carousel-editor-fonts/Inter_400Regular.ttf") format("truetype");
  font-display: block;
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "Inter_400Regular_Italic";
  src: url("./carousel-editor-fonts/Inter_400Regular_Italic.ttf") format("truetype");
  font-display: block;
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "Inter_700Bold";
  src: url("./carousel-editor-fonts/Inter_700Bold.ttf") format("truetype");
  font-display: block;
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "Inter_700Bold_Italic";
  src: url("./carousel-editor-fonts/Inter_700Bold_Italic.ttf") format("truetype");
  font-display: block;
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "ionicons";
  src: url("./carousel-editor-fonts/ionicons.ttf") format("truetype");
  font-display: block;
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "KudryWeirdHeadline_Regular";
  src: url("./carousel-editor-fonts/KudryWeirdHeadline_Regular.otf") format("opentype");
  font-display: block;
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "Lighthaus_Regular";
  src: url("./carousel-editor-fonts/Lighthaus_Regular.otf") format("opentype");
  font-display: block;
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "Lora_400Regular";
  src: url("./carousel-editor-fonts/Lora_400Regular.ttf") format("truetype");
  font-display: block;
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "Lora_400Regular_Italic";
  src: url("./carousel-editor-fonts/Lora_400Regular_Italic.ttf") format("truetype");
  font-display: block;
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "Lora_700Bold";
  src: url("./carousel-editor-fonts/Lora_700Bold.ttf") format("truetype");
  font-display: block;
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "Lora_700Bold_Italic";
  src: url("./carousel-editor-fonts/Lora_700Bold_Italic.ttf") format("truetype");
  font-display: block;
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "Montserrat_400Regular";
  src: url("./carousel-editor-fonts/Montserrat_400Regular.ttf") format("truetype");
  font-display: block;
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "Montserrat_400Regular_Italic";
  src: url("./carousel-editor-fonts/Montserrat_400Regular_Italic.ttf") format("truetype");
  font-display: block;
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "Montserrat_700Bold";
  src: url("./carousel-editor-fonts/Montserrat_700Bold.ttf") format("truetype");
  font-display: block;
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "Montserrat_700Bold_Italic";
  src: url("./carousel-editor-fonts/Montserrat_700Bold_Italic.ttf") format("truetype");
  font-display: block;
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "Pfennig_Regular";
  src: url("./carousel-editor-fonts/Pfennig_Regular.ttf") format("truetype");
  font-display: block;
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "PlayfairDisplay_400Regular";
  src: url("./carousel-editor-fonts/PlayfairDisplay_400Regular.ttf") format("truetype");
  font-display: block;
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "PlayfairDisplay_400Regular_Italic";
  src: url("./carousel-editor-fonts/PlayfairDisplay_400Regular_Italic.ttf") format("truetype");
  font-display: block;
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "PlayfairDisplay_700Bold";
  src: url("./carousel-editor-fonts/PlayfairDisplay_700Bold.ttf") format("truetype");
  font-display: block;
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "PlayfairDisplay_700Bold_Italic";
  src: url("./carousel-editor-fonts/PlayfairDisplay_700Bold_Italic.ttf") format("truetype");
  font-display: block;
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "PlayfairDisplaySC_400Regular";
  src: url("./carousel-editor-fonts/PlayfairDisplaySC_400Regular.ttf") format("truetype");
  font-display: block;
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "PlayfairDisplaySC_400Regular_Italic";
  src: url("./carousel-editor-fonts/PlayfairDisplaySC_400Regular_Italic.ttf") format("truetype");
  font-display: block;
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "PlayfairDisplaySC_700Bold";
  src: url("./carousel-editor-fonts/PlayfairDisplaySC_700Bold.ttf") format("truetype");
  font-display: block;
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "PlayfairDisplaySC_700Bold_Italic";
  src: url("./carousel-editor-fonts/PlayfairDisplaySC_700Bold_Italic.ttf") format("truetype");
  font-display: block;
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "RobotoCondensed_400Regular";
  src: url("./carousel-editor-fonts/RobotoCondensed_400Regular.ttf") format("truetype");
  font-display: block;
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "RobotoCondensed_400Regular_Italic";
  src: url("./carousel-editor-fonts/RobotoCondensed_400Regular_Italic.ttf") format("truetype");
  font-display: block;
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "RobotoCondensed_700Bold";
  src: url("./carousel-editor-fonts/RobotoCondensed_700Bold.ttf") format("truetype");
  font-display: block;
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "RobotoCondensed_700Bold_Italic";
  src: url("./carousel-editor-fonts/RobotoCondensed_700Bold_Italic.ttf") format("truetype");
  font-display: block;
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "SoyuzGrotesk_Bold";
  src: url("./carousel-editor-fonts/SoyuzGrotesk_Bold.otf") format("opentype");
  font-display: block;
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "SpaceGrotesk_400Regular";
  src: url("./carousel-editor-fonts/SpaceGrotesk_400Regular.ttf") format("truetype");
  font-display: block;
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "SpaceGrotesk_700Bold";
  src: url("./carousel-editor-fonts/SpaceGrotesk_700Bold.ttf") format("truetype");
  font-display: block;
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "TenorSans_400Regular";
  src: url("./carousel-editor-fonts/TenorSans_400Regular.ttf") format("truetype");
  font-display: block;
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "TildaSans_Medium";
  src: url("./carousel-editor-fonts/TildaSans_Medium.ttf") format("truetype");
  font-display: block;
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "TupoVyaz_Regular";
  src: url("./carousel-editor-fonts/TupoVyaz_Regular.ttf") format("truetype");
  font-display: block;
  font-style: normal;
  font-weight: normal;
}

:root {
  --trndr-font-fallback: "Inter_400Regular", sans-serif;
}
